这是林泊百科的迁移技术测试站点,所有改动不会同步到林泊百科上,此站点将会在正式迁移后关闭,请勿存放重要数据

MediaWiki:Gadget-ColorBarLess.css

来自Limbo Wiki
Sam0324留言 | 贡献2022年4月9日 (六) 20:29的版本
跳转到导航 跳转到搜索

注意:在发布之后,您可能需要清除浏览器缓存才能看到所作出的更改的影响。

  • Firefox或Safari:按住Shift的同时单击刷新,或按Ctrl-F5Ctrl-R(Mac为⌘-R
  • Google Chrome:Ctrl-Shift-R(Mac为⌘-Shift-R
  • Edge:按住Ctrl的同时单击刷新,或按Ctrl-F5
div.color-bar#mw-header-hack{
	display:none;
}
@media screen and (min-width: 851px){
	#mw-content-container{
		margin-top:3.125em;
	}
}
@media screen and (min-width: 1100px){
	#mw-content{
	    padding-top:1em;
	}
}